Subscribed unsubscribe Subscribe Subscribe

古いSDKとの共存

環境 MacOSX 10.11 Xcode 7 インストールしたXcode 5 Appleから古いXcodeをインストール 古いSDKをインストールしたい場合、Xcodeの前バージョンをhttps://developer.apple.com/よりダウンロードしなければならない。 https://developer.apple.com/downloads…

Couldn't start Appium REST http interface listener. Requested port is already in use. Please make sure there's no other instance of Appium running already.

環境 MacOSX 10.11 nodebrew 5.0.0 npm 3.3.6 Node 5.0.0 Appium 1.4.13 現象 Appium GUI アプリで Launch したところ、以下のエラーが走り起動しなかった。 Couldn't start Appium REST http interface listener. Requested port is already in use. Please…

RSpecをAppiumで書く

環境 MacOSX 10.11 nodebrew 5.0.0 npm 3.3.6 Node 5.0.0 Appium 1.4.13 更新日時: 2015/11/05 事前準備: nodebrewによるnpmのインストール hrt0kmt.hatenablog.com Appiumのインストール % npm install -g appium // sudoを用いる場合は sudo npm install -…